ICU 74.2 74.2

Data Structures | Namespaces
plurfmt.h File Reference

C++ API: PluralFormat object. More...

`#include "unicode/utypes.h"`
`#include "unicode/messagepattern.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/plurrule.h"`

Go to the source code of this file.

## Data Structures
class | icu::PluralFormat

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: PluralFormat object.

Definition in file plurfmt.h.